<div style="padding: 13px;">

    <mat-card-title>Alta Farmacia</mat-card-title>
    <mat-card-content>

            <section>
                <mat-form-field appearance="fill">
                    <mat-label>Nombre</mat-label>
                    <input matInput required [(ngModel)]="farmacia.nombre">
                  </mat-form-field>
            </section>
            <section>
                <mat-form-field appearance="fill">
                    <mat-label>Select</mat-label>
                    <mat-select (selectionChange)="seleccionarCadena($event)" [(ngModel)]="farmacia.id_cadena">
                      <mat-option *ngFor="let cadena of cadenas" [value]="cadena.id">{{ cadena.nombre }}</mat-option>
                    </mat-select>
                  </mat-form-field>
            </section>
            <section>
                <mat-checkbox (change)="activarFarmacia()" [(ngModel)]="farmacia.estado">Activa</mat-checkbox>
            </section>
            <section>
                <button mat-raised-button color="primary" [disabled]="farmacia.nombre === ''" (click)="guardarFarmacia()">Dar de alta sucursal</button>
            </section>

    </mat-card-content>